@charset "utf-8";
/* CSS Document */

/* ADDED BY CHEV -- START */
@font-face {
  font-family: 'icomoon';
  src:  url('../assets/fonts/icomoon/icomoon.eot?qr8ha9');
  src:  url('../assets/fonts/icomoon/icomoon.eot?qr8ha9#iefix') format('embedded-opentype'),
    url('../assets/fonts/icomoon/icomoon.ttf?qr8ha9') format('truetype'),
    url('../assets/fonts/icomoon/icomoon.woff?qr8ha9') format('woff'),
    url('../assets/fonts/icomoon/icomoon.svg?qr8ha9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.button {font-size: 16px;}
[class^="icon2-"], [class*=" icon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon2-blog:before {
  content: "\e91a";
}
.icon2-demo:before {
  content: "\e912";
}
.icon2-new:before {
  content: "\e913";
}
.icon2-about-us:before {
  content: "\e900";
}
.icon2-book-a-service:before {
  content: "\e901";
}
.icon2-configure:before {
  content: "\e902";
}
.icon2-contact:before {
  content: "\e903";
}
.icon2-finance-offer:before {
  content: "\e904";
}
.icon2-fleet:before {
  content: "\e905";
}
.icon2-home:before {
  content: "\e906";
}
.icon2-live-chat:before {
  content: "\e907";
}
.icon2-make-enquiry:before {
  content: "\e908";
}
.icon2-models:before {
  content: "\e909";
}
.icon2-parts:before {
  content: "\e90a";
}
.icon2-search:before {
  content: "\e90b";
}
.icon2-service:before {
  content: "\e90c";
}
.icon2-settings:before {
  content: "\e90d";
}
.icon2-special-offers:before {
  content: "\e90e";
}
.icon2-testimonials:before {
  content: "\e90f";
}
.icon2-used:before {
  content: "\e910";
}
.icon2-videos:before {
  content: "\e911";
}
.icon2-menu:before {
  content: "\e919";
}

.reveal { padding:16px !important; border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

/* ADDED BY CHEV -- END */


/* override custom.css from live site */
input, label, label b, p, span {
    font-size:inherit;
    font-size: 15px;
}
a{
    color:inherit;
}

.u-bold{
    font-weight:bold;
}
.t-ucase{
    text-transform:uppercase;
}
.d-block__span{
    display:block;
}
.p-relative{
    position:relative;
}

/* pick a model */
a.model-link:hover::after, .no-outline-onhover a:hover::after, .no-outline-onhover:hover::after{
    opacity:0;
}
.image-wrapper{
    margin-bottom:15px;
}
.tri-container > .inner-container {
    margin-bottom:6rem;
}
.tri-container > .inner-container:last-child, #trim-container .inner-container:last-child{
    float:left;
}

.blue-rounded-bg{
}
.sorter-tabs {
    display: table;
    list-style: none;
    left: 0;
    margin: 1.5rem auto;
    padding: 0;
    border: 7px solid #00AFF1;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #00AFF1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 58px;
}
.sorter-tabs li {
    display: table-cell;
    font-size: 13px;
    width: 20%;
    padding: 0;
}
.sorter-tabs li a {
    color: #fff;
    position: relative;
    display: block;
    font-family: 'Semibold';
    text-align: center;
    z-index: 1;
    cursor: pointer;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 1.4rem;
    padding: 1.2rem 1.2rem;
}
button.graybuttons:hover, input.graybuttons:hover { color:#8994a0 }
.sorter-tabs li.active a, .sorter-tabs li.is-active a {
    color: #000;
    font-family: 'Black';
    background: #FFF;
}

.white--bg{
    background:#fff;
}
.grey--bg{
    background: #dee1e3;
}
.trim-box{
    border-radius: 6px;
    padding: 15px;
}

.line--xxs{
    height:1px;
}
.line-margin--sm{
    margin:30px 0;
}
.line-margin--xs{
    margin:15px 0;
}
.line-margin--xxs{
    margin:10px 0;
}

.btn--full{
    width:100%;
}
.btn:hover, .btn:focus{
    color:#FFF;
}
.btn:hover::after{
    height:0;
}

.font--xl{
    font-size:4rem;
}
.font--lg{
    font-size:3rem;
}
.font--md{
    font-size:2.5rem;
}
.font--sm{
    font-size:1.6rem;
}
.font--sm-2{
    font-size:1.2rem;
}
.font--xs{
    font-size:1rem;
}
.font--xxs {
    font-size: 0.6rem}
.showroom ul li {
    float: left;
    width: 40%;
    margin-right:10%
}
.close-button { height:45px; width:45px; right: 1.5rem; top: 1rem;}
.close-button span {
    color: #ffffff;
    cursor: pointer;
    font-size: 45px !important;
    font-weight: bold;
    line-height: 1;
}
@media only screen and (min-width:768px) {
    .font--xl{
        font-size:4rem;
    }
    .font--lg{
        font-size:3rem;
    }
    .font--md{
        font-size:2.5rem;
    }
    .font--sm{
        font-size:1.6rem;
    }
    .font--xs{
        font-size:1rem;
    }
}

.image-wrapper{
    vertical-align:middle;
    display:table-cell;
}
.default-list ul{
    margin-left:2rem;
}
.car-price-wrapper{
    font-size: 2.5rem;
}

.header-link-upperleft__container{
    position: absolute;
    left: 10px;
    top: 0;
    margin-top: 1rem;
    max-width: 240px;
}
.sorter-tabs a span{
    display:inline-block;
    color:#FFF;
}
.sorter-tabs .is-active a span{
    color:#333;
}
.sorter-tabs li a span:first-child{
    background: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 1.6;
    color: #00AFF1;
    margin-right: 2px;
    font-size: 12px;
}
.sorter-tabs li.active a span:first-child, .sorter-tabs li.is-active a span:first-child{
    background: #00AFF1;
    color: #FFF;
}
.tabs-title>a:hover{
    color:#FFF;
}

.msrp-icon{
    margin: 5px 5px 0 5px;
    background: #01b1ec;
    color: #FFF;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 1.4;
    font-size: 12px;
    cursor:pointer;
}

/* trim details page */
.callout{
    position: fixed;
    bottom: 0;
    z-index: 101;
    max-width: 75rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    
    background: rgba(0,0,0,0.75);
    padding: 40px 40px 10px 40px;
    border-radius: 10px 10px 0 0;
    color:#FFF;
}
.asterisk-wrapper{
    border-radius:50%;
    background:#00AFF1;
    color:#FFF;
    width:19px;
    height:19px;
    text-align:center;
    top: 1px;
    margin-left: 2px;
}
.asterisk-wrapper:hover, .asterisk-wrapper:focus{
    color:#FFF;
}
.asterisk-wrapper:hover::after, .asterisk-wrapper:focus::after{
    opacity:0;
}
.captchaimg img {
    display:inline-block;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    color: #666;
    margin-bottom: 10px;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #00AFF1;
    position: absolute;
    top: 7px;
    left: 7px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    cursor: pointer;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #fff;
    border: 1px solid #ddd;
}

.control input:checked ~ .control__indicator {
    background: #fff;
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control__indicator:after {
    display: block;
}

.control--checkbox .control__indicator:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid #00AFF1;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}

.fuel-economy__col{
    display: inline-block;
    vertical-align: top;
}
.drv-icon, .fuel-icon{
    display:inline-block;
    margin-right: 5px;
}
.buttons-container{
    background:#dce4e5;
}
.button_row{
    max-width:925px;
    margin: 0 auto !important;
    max-width: 1200px !important;
}
.item-trm, .item-opt{
    display:block;
    padding: 2rem 0 1rem;
}
.vehicles-slider_nav img{
    width: initial;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    margin: 0 auto;
}
.colour-name span {
    background: #dce4e5;
    padding: 10px 30px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    display: inline-block;
    font-size: 17px;
    font-family: "VWHead","Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    text-transform: uppercase;
}

.colour-pallete label > input{
    /* HIDE RADIO */
    visibility: hidden;
    /* Makes input not-clickable */
    position: absolute;
    /* Remove input from document flow */
}
.colour-pallete label > input + span > img{
    /* IMAGE STYLES */
    cursor:pointer;
    border:3px solid #dce4e5;
}
.colour-pallete label > input:checked + span > img{
    /* (RADIO CHECKED) IMAGE STYLES */
    border:3px solid #00AFF1;
}



/* Mike */
h1, h2, h3, h4, h5, h6 {
    color: #222222;
    font-style: normal;
    font-weight: normal;
    line-height: 1.4;
    margin-bottom: 0.5rem;
    margin-top: 0.2rem;
    text-rendering: optimizeLegibility;
}
#colour-exterior-pallete .item{
    position:relative;
}
.colour-pallete span.fa:before{
   /* opacity:0;*/
}
.colour-pallete label > input:checked + span.fa:before{
    content: "\f00c";
    position:absolute;
    z-index:1;
    top:21px;
    left:22px;
    top: 30%;
    left: 31%;
    font-size: 3rem;
    color: #00AFF1;
    opacity:1;
}

#colour-interior-cars img.cli-main-img{
    width:100%;
}
#colour-interior-pallete{
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    margin: 0 auto;
    
}
#colour-interior-cars .colour-name{
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
    
}
.interior-parts-colour{
    background: #dee1e3;
}
.item-opt .fa-info-circle{
    font-size:1.5em;
    color: #00AFF1;
    cursor:pointer;
}
.options-modal.reveal{
    padding:0;
}
.options-modal .inner-wrap{
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.fa-times-circle{
    color:#00AFF1;
}
.close-button:focus, .close-button:hover{
    background:none;
}

#colour-exterior-pallete .slick-arrow {
    top: 60%;
}
#colour-exterior-pallete .slick-prev {
    left:-5%;
}
#colour-exterior-pallete .slick-next {
    right:-5%;
}
#colour-exterior-pallete .slick-next:before, #colour-exterior-pallete .slick-prev:before {
    color: #636363;
}
.slick-prev, .slick-next {
    color: transparent;
}

.content-container h2 {
    font-size: 21px;
}

a.bluebuttons::after, a.buttons-width::after {
    content: none;
}
.bluebuttons, .graybuttons {
    padding-top: 15px;
    color:#ffffff; 
}
.chosen-container { margin: 0 0 16px; }
.chosen-container .chosen-results li, .chosen-container-multi .chosen-choices li.search-field input[type=text], .chosen-container-single .chosen-single span {
    font-size: 1.5rem;
}
.chosen-container-single .chosen-single, .chosen-container-single.chosen-container-single-nosearch .chosen-single {
    height: 37px;
    padding: 7px;
}
.vehicles-nav a::after, .blue-button::after, .blue-section-right-position::after, .chosen-single::after{
    content:none;
    
}
textarea#CAT_Custom_20023157 {
    height: 18.42rem;
}
.small-form #CaptchaV2 {
    width: 36%!important;
}
.offer-cars img, .text-center img {
    display: inline-block;
    vertical-align: middle;
}
ul.no-list-style li {
    list-style-type: none;
    line-height: 25px;
}

/* Added by Chev */

input, label, label b, p {
    font-size: 15px;
    font-family: VWHeadline-Sb;
    color: #333;
    Line-height: 24px;
    
}

hr {
    border: solid #DDDDDD;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 20px 0 21px;
}
.tabs {
    background:none;
    border:none;
}
.about-tabs li.tab-title a {
    line-height:24px;
}
p {
    margin-bottom:20px;
}
main {
    background:none !important;
}
#vehicle-cat-tabs .tab-item .tab-name {
    font-size:16px;
    line-height:24px;
}

.header-main {
    background: #00AFF1;
    color: #FFF !important;
    padding-top: 2.5rem;
    padding-bottom: 1.5rem
}
.header-main h1, .header-main p, .header-main a {
    color:#ffffff !important;
}
.header-main a:hover {text-decoration:none!important;}
.header-main a:hover::after {display:none!important;}
header {
    z-index: 1000;
    position: relative;
    display: block;
}
.vehicle-tabs-filter li.tabs-title a {
    background-color: transparent!important;
    font-family: VWHeadline-Sb!important;
    font-size: 15px!important;
    padding: .5rem 1rem 26px!important;
}
.vehicle-tabs-filter li.tabs-title a:hover {
    background-color: transparent;
    color: #00AFF1!important;
    border-bottom: 4px solid #00AFF1;
    padding-bottom: 26px!important;
}
.vehicle-tabs-filter li.tabs-title.is-active a {
    background-color: transparent;
    color: #00AFF1 !important;
    border-bottom: 4px solid #00AFF1;
    padding-bottom: 26px !important;
}
.vehicle-tabs-filter li.tabs-title a::after {
    display:none;
}
.vehicles-slider_slick .slick-arrow{
    position:absolute;
    z-index:1;
    top:45%;
    background:#00AFF1;
    color:#FFF;
    cursor:pointer;
}
.vehicles-slider_slick .slick-arrow.slick-arrow-prev{
    left:0;
    border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    -moz-border-radius: 0 10px 10px 0;
    padding: 12px 12px 12px 8px;
}
.vehicles-slider_slick .slick-arrow.slick-arrow-next{
    right:0;
    border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -moz-border-radius: 10px 0 0 10px;
    padding: 12px 8px 12px 12px;
}

a.model-link {
    display:block;
    padding:20px 0;
}
.image-wrapper {
    padding: 0 15px;
    min-height: 95px !important;
    position: relative;
    min-width: 270px;
    display: block;
}

#model-container .image-wrapper{min-width:initial;}

@media only screen and (max-width:64em){
    #model-container .image-wrapper{padding:0;}
}

.image-wrapper img {
    display: inline-block;
    /*position: absolute;*/
    /*width: auto;
    height: 100%;*/
    -webkit-transition: margin ease-out 200ms;
    -moz-transition: margin ease-out 200ms;
    -o-transition: margin ease-out 200ms;
    transition: margin ease-out 200ms;
}
a.model-link:hover .image-wrapper img {
    margin-top: -20px;
}
a.model-link:hover .model-name h3.heading.heading--sm {
	color:#00AFF1 !important;
}
.default-list ul li, .tabs-content-main ul li {
    font-size: 15px;
    line-height: 25px;
}
.tabs-content {
    margin-bottom: 0 ;
}
.callout {
    color: #ffffff padding-bottom: 20px;
}
.callout p{
    color: #ffffff;
    font-size: 15px;
    line-height: 18px;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select{
	margin: 0 0 16px 0;   
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    height: 3.7rem;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    padding:0.5rem 1.25rem;
}
li.menu-list__item:nth-child(2) {
    border-top: none;
}
textarea[rows] { padding-top:12px; }
@media only screen and (min-width: 768px){
    .container {
        /*padding-left: 0.9375rem;
        padding-right: 0.9375rem;*/
        left: 0;
    }
    .container {
    padding-left: 40px;
    padding-right: 40px;
    }
}
@media (min-width:768px){
    .image-wrapper{
        padding: 0 15px;
        text-align:center;
    }  
    .button_row {
        margin: 0 auto !important;
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 768px){
    .small-form #CaptchaV2 {
        width: 55%!important;
    }
        section.section {padding-left:0!important;}
    main, .header-main, footer {
    padding-left: 0;
}

}

@media only screen and (min-width: 768px){
    section.header-main, footer {padding-left:96px;}
    section.section section.section {padding-left:0;}
}

@media only screen and (min-width: 768px){

    main, .header-main, footer { padding-left:96px; }
}


@media only screen and (max-width: 1100px){
    .small-form #CaptchaV2 {
        width: 30%!important;
    }
}
@media only screen and (max-width: 1180px){
    .small-form #CaptchaV2 {
        width: 33%!important;
    }
}
@media only screen and (min-width: 64.063em){
    .vse-item.grid .img-wrapper {
        min-height: 179px;
    }
}
@media only screen and (min-width: 1024px){
    .button_row {
        margin: 0 auto !important;
        max-width: 1200px !important;
        
    }
}
@media only screen and (max-width: 1024px) and (min-width: 768px){
    .small-form #CaptchaV2 {
        width: 57%!important;
    }
}
@media only screen and (max-width: 1024px){
    .header-link-upperleft__container {
        position: relative;
        
        text-align: left;
        margin: 1rem 0;
        left: 0;
        max-width: initial;
    }
    
    a[href*="mailto"] {
        word-break: break-word;
    }
}
@media only screen and (max-width: 768px){
    .small-form #CaptchaV2 {
        width: 55%!important;
    }
}

@media (max-width: 767px) and (min-width: 320px){
    .captchaimg img {
        width: 100%;
        margin-bottom: 1rem;
    }
}
@media only screen and (max-width: 40em){
    .captchaimg img {
        min-width: 219px;
        margin-bottom: 16px;
    }
    .small-form #CaptchaV2 {
        width: 102%!important;
        margin: 0 0 1rem;
    }
}
@media only screen and (max-width:39.9375em){
    .header-link-upperleft__container {
        margin-bottom: 3.5rem;
    }
    .container {
        padding-right: .625rem;
        padding-left: .625rem;
    }
}


/** Added by Andrei 03-02-2017 **/
#bookService, #makeAnEnquiry {
	overflow-y: scroll;
    overflow: hidden;
}




/* DVC Models Details Page*/

.faq-heading{
    background-color: #f3f5f6; 
    padding: 70px 0;
    text-align:center;
    font-size:25px;
    font-weight:bold;
    color:#000000;
    display:block;
    margin-bottom:55px;
}

.model-faq-accordion .accordion-title{
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

.model-faq-accordion .accordion-title > .fa {color: #4fafe6;margin-right: 10px;}
.model-faq-accordion .is-active .accordion-title > .fa:before {content: "\f107"; }
.model-faq-accordion .accordion-item{border-top: 1px solid #e0e0e0;padding: 10px 0;}
.model-faq-accordion .accordion-item:last-child{border-bottom: 1px solid #e0e0e0;}
.model-faq-accordion .accordion-content{border:none;background:none;color: #000000;padding-left: 35px;}
.model-faq-accordion .accordion-content a{color: #00b1eb;}
.model-faq-accordion .accordion-title:focus, .model-faq-accordion .accordion-title:hover{background:none;}
.model-faq-accordion :last-child>.accordion-content:last-child, .model-faq-accordion :last-child:not(.is-active)>.accordion-title{border:none;}

@media only screen and (min-width: 640px) and (max-width: 1024px){
    #bookExtendedTestDrive.reveal.small{width: 60%;}
}

@media only screen and (max-width: 768px){
    #remind-me-later{margin-bottom:2rem;}
    .model-faq-accordion .accordion-title{font-size: 20px;}
    .faq-heading{padding: 45px 0;margin-bottom:30px}
}

@media only screen and (max-width: 640px){
    .model-faq-accordion .accordion-title{font-size: 18px; line-height:24px;}
    .faq-heading{padding: 30px 0;margin-bottom:30px}
}